App\Library\Amazon\Classes\NumberOfSerialPorts:
    xml_root_name: NumberOfSerialPorts
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
